.sidebarOption {
  align-items: center;
  color: grey;
  cursor: pointer;
  display: flex;
  margin: 0px 15px;
  transition: 200ms color ease-in;
}

.sidebarOption:hover {
  color: white;
}

.sidebarOption > h4 {
  margin: 10px 12px;
}

.sidebarOption > p {
  font-size: 14px;
  margin: 5px 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.option__selected {
  color: white;
  font-weight: bolder;
}
